Index: tests/regression/Parser/Mpqc/testsuite-parser-mpqc.at
===================================================================
--- tests/regression/Parser/Mpqc/testsuite-parser-mpqc.at	(revision 7a1dd0dd732364be0f3893be54188e99c0bbc3ce)
+++ tests/regression/Parser/Mpqc/testsuite-parser-mpqc.at	(revision 23b0c2555391ed336a0a7589e88eb386466789ce)
@@ -3,29 +3,57 @@
 AT_SETUP([Parser - loading empty mpqc file])
 AT_KEYWORDS([parser,mpqc,emptyfile])
-AT_CHECK([/bin/cp ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/empty.in .], 0, [ignore], [ignore])
-AT_CHECK([../../molecuilder -i empty.in -o mpqc], 0, [ignore], [ignore])
+
+file=empty.in
+AT_CHECK([/bin/cp ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/empty.in $file], 0, [ignore], [ignore])
+AT_CHECK([chmod u+w $file], 0)
+AT_CHECK([../../molecuilder -i $file -o mpqc], 0, [ignore], [ignore])
+
 AT_CLEANUP
+
 
 AT_SETUP([Parser - loading mpqc file])
 AT_KEYWORDS([parser,mpqc])
-AT_CHECK([../../molecuilder -i ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/testCLHF.in] -o mpqc, 0, [ignore], [ignore])
-AT_CHECK([file=testCLHF.in; diff -I '%.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/$file], 0, [ignore], [ignore])
-AT_CHECK([../../molecuilder -i ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/testCLKS.in] -o mpqc, 0, [ignore], [ignore])
-AT_CHECK([file=testCLKS.in; diff -I '%.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/$file], 0, [ignore], [ignore])
-AT_CHECK([../../molecuilder -i ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/testMBPT2.in] -o mpqc, 0, [ignore], [ignore])
-AT_CHECK([file=testMBPT2.in; diff -I '%.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/$file], 0, [ignore], [ignore])
-AT_CHECK([../../molecuilder -i ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/testMBPT2_R12.in] -o mpqc, 0, [ignore], [ignore])
-AT_CHECK([file=testMBPT2_R12.in; diff -I '%.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/$file], 0, [ignore], [ignore])
+
+file=testCLHF.in
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/testCLHF.in $file], 0, [ignore], [ignore])
+AT_CHECK([chmod u+w $file], 0)
+AT_CHECK([../../molecuilder -i $file] -o mpqc, 0, [ignore], [ignore])
+AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/testCLHF.in], 0, [ignore], [ignore])
+
+file=testCLKS.in
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/testCLKS.in $file], 0, [ignore], [ignore])
+AT_CHECK([chmod u+w $file], 0)
+AT_CHECK([../../molecuilder -i $file] -o mpqc, 0, [ignore], [ignore])
+AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/testCLKS.in], 0, [ignore], [ignore])
+
+file=testMBPT2.in
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/testMBPT2.in $file], 0, [ignore], [ignore])
+AT_CHECK([chmod u+w $file], 0)
+AT_CHECK([../../molecuilder -i $file] -o mpqc, 0, [ignore], [ignore])
+AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/testMBPT2.in], 0, [ignore], [ignore])
+
+file=testMBPT2_R12.in
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/testMBPT2_R12.in $file], 0, [ignore], [ignore])
+AT_CHECK([chmod u+w $file], 0)
+AT_CHECK([../../molecuilder -i $file] -o mpqc, 0, [ignore], [ignore])
+AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/testMBPT2_R12.in], 0, [ignore], [ignore])
+
 AT_CLEANUP
+
 
 AT_SETUP([Parser - storing mpqc from loaded xyz file])
 AT_KEYWORDS([parser,mpqc,xyz])
+
 AT_CHECK([../../molecuilder -i test.xyz  -o mpqc -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/test.xyz], 0, [ignore], [ignore])
-AT_CHECK([file=test.in; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/$file], 0, [ignore], [ignore])
+AT_CHECK([file=test.in; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/test.in], 0, [ignore], [ignore])
+
 AT_CLEANUP
+
 
 AT_SETUP([Parser - saving mpqc (from parsed xyz) file])
 AT_KEYWORDS([parser,mpqc,xyz])
+
 AT_CHECK([../../molecuilder -i test.xyz  -o mpqc -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/test.xyz --output store.in], 0, [ignore], [ignore])
 AT_CHECK([diff store.in ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/test.in], 0, [ignore], [ignore])
+
 AT_CLEANUP
